
.is-valid {
    border-color: #28a745 !important;
  }
  
  .is-invalid {
    border-color: #dc3545 !important;
  }
  

.hr-1 {border: 1px solid khaki; height: 2px; background-color: darkkhaki;  margin-top: 0px; margin-bottom: 5px;}
 
.hr-primary {border: 0px solid #0275d8; height: 2px; background-color: #0275d8;  margin-top: 0px; margin-bottom: 5px;}

.hr-info {border: 0px solid #5bc0de; height: 2px; background-color: #5bc0de;  margin-top: 0px; margin-bottom: 5px;}

.hr-success {border: 0px solid #5cb85c; height: 2px; background-color: #5cb85c;  margin-top: 0px; margin-bottom: 5px;}

.hr-warning {border: 0px solid #f0ad4e; height: 2px; background-color: #f0ad4e;  margin-top: 0px; margin-bottom: 5px;}
 
.hr-danger {border: 0px solid #d9534f; height: 2px; background-color: #d9534f;  margin-top: 0px; margin-bottom: 5px;}

.hr-black {border: 0px solid #000000; height: 1px; background-color: #000000;  margin-top: 0px; margin-bottom: 5px;}